
.dl-content {
    font-size:14px;
    margin: 12px;
}
    
.dl-content a {
    text-decoration:underline;
    font-size:14px;
    color:#06c;
}
    
.dl-content .edition {
    font-size:1.4em;
    font-weight:bold;
    line-height:0em;
}
.dl-content #tabs div {
    line-height:1.3em;
}
.dl-content .fineprint {
    line-height:1.3em;
}
.light {
    color:#909090;
}
.box, #tree {
    background-color:#fafafa;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow:0 0 1px rgba(0, 0, 0, 0.1), 0 2px 6px rgba(0, 0, 0, 0.31);
    -moz-box-shadow:0 0 1px rgba(0, 0, 0, 0.1), 0 2px 6px rgba(0, 0, 0, 0.31);
    box-shadow:0 0 1px rgba(0, 0, 0, 0.1), 0 2px 6px rgba(0, 0, 0, 0.31);
}
.switcher {
    padding-bottom:1em;
    line-height:1.3em;
}
.file-box {
    padding: 20px;
    border: 1px solid #AAAAAA;
}
.file-box div {
    line-height:1.3em;
}
.notes {
    padding:1em;
    line-height:1.3em;
    background-color:#F7E9BA;
}
.nav li a {
    text-decoration:none;
}
.parent_items {
    padding:1em;
    line-height:1.3em;
    border:1px solid #f0f0f0;
    margin-bottom:1em;
}
.child_items {
    /* child is inside of parent, i.e. styles from parent are inherited */
    position:relative;
    margin-left:1.2em;
    margin-top:.5em;
    padding:.2em;
    border:1px solid #fafafa;
    border-bottom:1px solid #f0f0f0;
}
.child_items:hover {
    background-color:#efefef;
    border:1px solid #dfdfdf;
}
.child_items .download_button {
    position:absolute;
    top:5px;
    right:7px;
    padding:5px;
}
.instructions {
    background-color: #eff8fb;
}
.instructions tr {
    vertical-align:top;
}
.instructions td a {
    color:#06c;
}

.instructions_link {
   vertical-align:top;
    font-size:14px;
    color:#06c;
    background-color: #eff8fb;
}

.dl-content .logo-container {
    position: absolute;
    right: 100px;
}

/* for update popput info */
.update-popout {
	height: 48px;
	width: 48px;
	position: absolute;
    right: 20px;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.update-popout img {
	border-radius: 50%;
	margin: 8px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.update-popout img:hover {
	margin: 0px;
	box-shadow: 6px 6px 4px 4px rgba(0,0,0,0.3);
}

/* for update popput info */
.update-popout2 {
    position: absolute;
    margin-top: -4px;
    right: 45px;
}
.update-popout2 img {
	margin: 8px;
}

.update-popout2 table tr:nth-child(odd){
    background-color: unset;
}


.download_dashboard_font {
    font-size:12px;
    font-family:Verdana,Arial,Helvetica,sans-serif;
}
/* for nav menu styles */
#nav { 
    height: 96%;
    margin-left: -40px !important;
    list-style-type: none;
    width: 280px !important;
}
#nav li { 
    background-color: #0069A2;
    margin-bottom: 2px;
    list-style-type: none;
}
#nav > li > a { 
    display: block;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    text-align: center;
    padding: 2px;
}
#nav > li > a:hover, #nav > li > a.open { 
  color: #e9e9e9;
  border-bottom-color: #ff7f00;
  background-color: #ff7f00;      
}
#nav li ul { display: none; background-color: #CCCCCC; margin:0; padding-left: inherit;}
#nav li ul li a { 
  display: block; 
  background-color: #CCCCCC;
  padding: 2px;
  text-decoration: none;
   font-size: 14px;
   color: black;
   margin-left: 10px;
} 
#subNav li { background-color: #CCCCCC; margin-bottom:1px;}
span.orangePointer {
   content:url('/content/dam/altera-www/global/en_US/images/altera-new/bullet-pointer-nav-orange.png');
}